/*     170186 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170186__ {text-align:center;}
.textarea__170186__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170186__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170186__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170186__ p {font-size:38px}
	.textarea__170186__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170190 : 표 2.0      */
.table__170190__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__170190__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__170190__ * {box-sizing:border-box}
.table__170190__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__170190__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__170190__ td.empty__170190__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__170190__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__170190__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__170190__ > .table_inner {width:px}
}

/*     170204 : 이미지 + 설명 리스트      */
.text_list__170204__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__170204__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__170204__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__170204__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__170204__ {padding:20px 25px;font-size:18px;}
}

@media all and (min-width:1024px){
	.text_list__170204__ {padding:25px;font-size:18px;}
}

/*     170191 : 공백      */
.solid_line__170191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__170191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170191__ {height:20px}
}

/*     170184 : 점선      */
.dashed_line__170184__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__170184__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__170184__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__170184__ {height:20px}
}

/*     170185 : 공백      */
.solid_line__170185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__170185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170185__ {height:30px}
}

/*     170192 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170192__ {text-align:center;}
.textarea__170192__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170192__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170192__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170192__ p {font-size:38px}
	.textarea__170192__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170193 : 표 2.0      */
.table__170193__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__170193__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__170193__ * {box-sizing:border-box}
.table__170193__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__170193__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__170193__ td.empty__170193__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__170193__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__170193__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__170193__ > .table_inner {width:px}
}

/*     170203 : 이미지 + 설명 리스트      */
.text_list__170203__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__170203__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__170203__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__170203__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__170203__ {padding:20px 25px;font-size:18px;}
}

@media all and (min-width:1024px){
	.text_list__170203__ {padding:25px;font-size:18px;}
}

/*     170194 : 공백      */
.solid_line__170194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__170194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170194__ {height:20px}
}

/*     170195 : 점선      */
.dashed_line__170195__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__170195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__170195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__170195__ {height:20px}
}

/*     170196 : 공백      */
.solid_line__170196__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__170196__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170196__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170196__ {height:30px}
}

/*     170197 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__170197__ {text-align:center;}
.textarea__170197__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__170197__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__170197__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__170197__ p {font-size:38px}
	.textarea__170197__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     170198 : 표 2.0      */
.table__170198__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__170198__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__170198__ * {box-sizing:border-box}
.table__170198__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__170198__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__170198__ td.empty__170198__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__170198__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__170198__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__170198__ > .table_inner {width:px}
}

/*     170202 : 이미지 + 설명 리스트      */
.text_list__170202__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__170202__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__170202__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__170202__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__170202__ {padding:20px 25px;font-size:18px;}
}

@media all and (min-width:1024px){
	.text_list__170202__ {padding:25px;font-size:18px;}
}

